Commit 413c22c8 authored by Michael Catanzaro's avatar Michael Catanzaro
Browse files

Misc fixes for 40.5

No need to add new modules to GNOME 41 or 40. We can add limits without
them appearing in the NEWS by omitting them from the core set.

Also, fix WebKit limit to upgrade to 2.34.
parent 58213058
......@@ -72,8 +72,10 @@
<package name="colord"/>
<package name="colord-gtk"/>
<package name="gegl"/>
<package name="gexiv2" limit="0.13"/>
<package name="graphene"/>
<package name="intltool" />
<package name="jsonrpc-glib" limit="3.39"/>
<package name="libevdev"/>
<package name="libgusb"/>
<package name="libhandy-0"/>
......@@ -94,7 +96,7 @@
<package name="udisks"/>
<package name="usbredir" limit="0.10"/>
<package name="uhttpmock"/>
<package name="webkitgtk" limit="2.33"/>
<package name="webkitgtk" limit="2.35"/>
<package name="wpebackend-fdo" limit="1.11"/>
<package name="xmlb"/>
......@@ -177,7 +179,6 @@
<package name="gcab" set="core"/>
<package name="gcr" set="core" limit="3.41"/>
<package name="gdk-pixbuf" set="core"/>
<package name="gexiv2" set="core" limit="0.13"/>
<package name="gtksourceview" set="core" limit="4.9"/>
<package name="gjs" set="core" limit="1.69"/>
<package name="glib" set="core" limit="2.69"/>
......@@ -202,7 +203,6 @@
<package name="gupnp-av" set="core" limit="0.13"/>
<package name="gupnp-dlna" set="core" limit="0.11"/>
<package name="json-glib" set="core"/>
<package name="jsonrpc-glib" set="core" limit="3.39"/>
<package name="libchamplain" set="core"/>
<package name="libdazzle" set="core" limit="3.41"/>
<package name="libgdata" set="core"/>
......
......@@ -179,7 +179,6 @@
<package name="gjs" set="core"/>
<package name="glib" set="core"/>
<package name="glibmm-2.4" set="core" limit="2.67" module="glibmm"/>
<package name="gexiv2" set="core"/>
<package name="gmime" set="core"/>
<package name="gsound" set="core"/>
<package name="gspell" set="core"/>
......@@ -200,7 +199,6 @@
<package name="gupnp-av" set="core"/>
<package name="gupnp-dlna" set="core"/>
<package name="json-glib" set="core"/>
<package name="jsonrpc-glib" set="core"/>
<package name="libchamplain" set="core"/>
<package name="libdazzle" set="core"/>
<package name="libgdata" set="core"/>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment